Subject: (NAT) Archives of the NAT list

From: "Jake Messinger" <[email-masked]>
Date: Sun, 7 Jan 2001 09:05:58 -0600

I have added information that will be appended to the end of each
email sent to [email-masked] giving the archive URL's.

You can go directly to the archives at:

http://www.portmasters.com/cgi-bin/lwgate/NAT/archives/

~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~
Jake Messinger, VP.     ph:713-772-6690         Visit:  portmasters.com
AMS, Inc.               fx:713-774-3498                 advmed.com
8300 Bissonnet  #400    [email-masked]                  disc.cba.uh.edu
Houston, Texas  77074   http://jakes.org                ICQ# 4403734

Adjunct Professor       University of Houston, CBA      [email-masked]
~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~

                INVENTOR OF the _.,-*~'^^'~*-,._ SQUIGGLES (c) 1978